# Uses of Class
org.apache.lucene.search.grouping.GroupFacetCollector.SegmentResult

- ## Uses of GroupFacetCollector.SegmentResult in org.apache.lucene.search.grouping

  Fields in org.apache.lucene.search.grouping with type parameters of type GroupFacetCollector.SegmentResult
  Modifier and Type
  Field
  Description
  `protected final List<GroupFacetCollector.SegmentResult>`
  GroupFacetCollector.`segmentResults`
  Methods in org.apache.lucene.search.grouping that return GroupFacetCollector.SegmentResult
  Modifier and Type
  Method
  Description
  `protected abstract GroupFacetCollector.SegmentResult`
  GroupFacetCollector.`createSegmentResult()`